[FRsAG] NAS Dell Unity + Samba4 + commande mount : impossible de monter des partages CIFS

laurent.nieto at ec-lyon.fr laurent.nieto at ec-lyon.fr
Jeu 3 Oct 15:01:16 CEST 2019


bonjour

en essayant l'option "-o vers" dans le mount

pour forcer la version en essayant différentes versions proposées dans
le man mount.cifs


cordialement


On 03/10/2019 11:50, Philippe Beauchet wrote:
> Bonjour,
>
> je ne réponds pas directement à la question car je suis sous
> environnement purement Windows mais.
>
> Il faudrait voir quelle version de CIFS, ou plutôt SMB, votre NAS
> propose. Si c'est la dernière (3.1.1) il y a de forte chance que seul
> un AD (2016 au moins) puisse le proposer à vos clients.
>
> Par défaut, jusqu’à Windows 2016, SMB proposait toutes les versions
> aux clients. Depuis 2019 SMB1 n'est plus activé par exemple.
>
> De même, AD version 2016 "parle" NTLM toutes versions par défaut. Sauf
> à le stipuler par GPO.
>
> QUID de votre Samba ?
> QUID de vos clients Linux ?
>
> Pour faire "simple",
>
> c'est toujours la problématique avec les constructeurs, NetAPP ne
> faisant exception, on ne sait jamais, sauf à chercher dans leurs docs,
> quels sont les versions de protocoles utilisés par les NAS.
>
>
-- 
Laurent NIETO

Pôle systèmes et réseau
Direction des Systèmes d'Information
Ecole Centrale de Lyon
36 avenue Guy de Collongue
69134 Ecully Cedex

tel: +33 (0)04 72 18 60 80

Horaires accueil DSI
de 10h30 à 12h30 les Lundi - Mercredi - Vendredi
de 13h30 à 15h30 les Mardi - Jeudi
https://dsi.ec-lyon.fr/



Plus d'informations sur la liste de diffusion FRsAG